/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

#head-neuigkeiten-drawer-btn {
  margin-top: 27px;
  margin-left: 14px;
  background: initial !important;
  &:focus {
    border-color: transparent !important;
    outline: 1px dotted white !important;
    transition: inherit;
  }
  &:hover {
    outline: 1px solid white !important;
    outline-offset: 2px;
    transition: inherit;
    span:nth-child(2) {
      background-color: white;
      color: black;
    }
  }
  &:focus,
  &:hover {
    path:nth-child(2) {
      fill: none;
    }
    path:nth-child(3) {
      fill: white;
    }
  }
  span {
    display: flex !important;
    column-gap: 5px;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    text-decoration: none;

    span:nth-child(2) {
      background-color: #0032d9;
      border-radius: 35%;
      color: white;
      min-width: 3.2rem;
      height: 1.8rem;
      display: flex;
      font-size: 1.4rem;
      align-items: center;
      justify-content: center;
      font-weight: bold;
    }
  }
}
